Debian Bug report logs - #715390
cloud-init: [INTL:it] Italian translation of debconf messages

version graph

Package: cloud-init; Maintainer for cloud-init is Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>; Source for cloud-init is src:cloud-init.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 8 Jul 2013 17:33:06 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version cloud-init/0.7.2-3

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>:
Bug#715390; Package cloud-init. (Mon, 08 Jul 2013 17:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>. (Mon, 08 Jul 2013 17:33:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cloud-init: [INTL:it] Italian translation of debconf messages
Date: Mon, 08 Jul 2013 19:32:17 +0200
[Message part 1 (text/plain, inline)]
Package: cloud-init
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of cloud-init debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Added tag(s) pending. Request was from plessy@users.alioth.debian.org to control@bugs.debian.org. (Tue, 09 Jul 2013 22:24:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Mon, 22 Jul 2013 16:34:46 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Mon, 22 Jul 2013 16:34:47 GMT) Full text and rfc822 format available.

Message #12 received at 715390-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 715390-close@bugs.debian.org
Subject: Bug#715390: fixed in cloud-init 0.7.2-3
Date: Mon, 22 Jul 2013 16:33:04 +0000
Source: cloud-init
Source-Version: 0.7.2-3

We believe that the bug you reported is fixed in the latest version of
cloud-init, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715390@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cloud-init package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Jul 2013 23:10:34 +0800
Source: cloud-init
Binary: cloud-init
Architecture: source all
Version: 0.7.2-3
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cloud-init - initialization system for infrastructure cloud instances
Closes: 709173 709773 710444 711797 712985 714093 714356 714608 714646 714738 714785 715168 715241 715390 715500 715799
Changes: 
 cloud-init (0.7.2-3) unstable; urgency=low
 .
   [ Charles Plessy ]
   * Added python-requests to build dependencies (Closes: #711797).
   * Conforms with Policy 3.9.4.
   * Depend on ${python:Depends}.
   * Description and Debconf messages reviewed by the Smith project.
     Closes: #710444, thanks to Justin B Rye and Christian Perrier.
   * German translation (Closes: #714738, thanks to Chris Leick).
   * Swedish translation (Closes: #714646, thanks to Martin Bagge).
   * French translation (Closes: #714608, thanks to Julien Patriarca).
   * Russian translation (Closes: #714093, #715168, thanks to Yuri Kozlov).
   * Danish translation (Closes: #714785, thanks to Joe Dalton).
   * Czech tranlsation (Closes: #714356, thanks to Michal Šimůnek).
   * Portugese tranlsation (Closes: #715241, thanks to Américo Monteiro).
   * Japanese translation (Closes: #715500, thanks to victory).
   * Italian translation (Closes: #715390, thanks to Beatrice Torracca).
   * Polish translation (Closes: #715799, thanks to Michał Kułach).
 .
   [ Thomas Goirand ]
   * Added missing init scripts cloud-init-local, cloud-init-final and
     cloud-config, to run cloud-init as below (Closes: #709173):
     - modules --mode config (cloud-config)
     - modules --mode final (cloud-init-final)
     - init --local (cloud-init-local)
   * Reads the currently set value in /etc/cloud/cloud.cfg.d/90_dpkg.cfg to
     db_set the value of cloud-init/datasources (Closes: #709773).
   * Check if upstart is init in all init scripts (Closes: #712985). Thanks to
     Dmitrijs Ledkovs for reporting and his patch in the BTS.
Checksums-Sha1: 
 1cc3dc823f530ee73e5c963c6d599366add520cb 1620 cloud-init_0.7.2-3.dsc
 52c3a7cbba7c2b514d5e6b84f4c302b8366e22f0 30338 cloud-init_0.7.2-3.debian.tar.gz
 e9192f65c429e8d8ff2985f31ec3de3fe5390f8f 212640 cloud-init_0.7.2-3_all.deb
Checksums-Sha256: 
 cc7584526eaa019902aeb27d3d277b0bc048f6de4ed0be6f2c5d5b2e0e1add1d 1620 cloud-init_0.7.2-3.dsc
 60fa8203b811bb667c16ec9b80b682ed42d0d0ad755b5957b2aafa3716f4a9bc 30338 cloud-init_0.7.2-3.debian.tar.gz
 bc2817f50b694e8670b407f9e5b1680cf142b65421549123b7dcbc5cf5fe693c 212640 cloud-init_0.7.2-3_all.deb
Files: 
 e113e975b50f101c31369687f12aea94 1620 admin optional cloud-init_0.7.2-3.dsc
 f3a2b42d5e04be89fc3d13fc9d2567e6 30338 admin optional cloud-init_0.7.2-3.debian.tar.gz
 08ced503542f64a5c5927beaf20af642 212640 admin optional cloud-init_0.7.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHtW3oACgkQl4M9yZjvmkk0TwCfefMOdyxWMO8vmUxU/CMQ+U/U
sO4An1Vp6VLjH5w5+/MqGRK1mdK0ARIv
=hwZZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Aug 2013 07:40:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:37:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.